Expo-Updates , Could not find main.jsbundle

Hi there,

I upgraded from 0.1 to 0.2 and I’m stuck trying to figure out why my ios app crashes with the following message:

Could not find the expected embedded asset main.jsbundle. Check that expo-updates is installed correctly.

I double checked and re-read the readme many times, but I’m not sure what I could be doing wrong. Any tips?

can you share your project on github? if not, can you initialize a new project (expo-updates is set up by default on bare projects) and compare your config?

cc @esamelson

Thanks , yup. It’s a private repo that I invited you to called PuppyBuzz. Let me know anyone else on the Expo team who would like access

EDIT: I think late at night I didn’t see the link to the blog post describing a few steps. :man_facepalming: . Hold on I think I got it. :wink: https://blog.expo.io/over-the-air-updates-from-expo-are-now-even-easier-to-use-376e2213fabf

1 Like

ok I’m all good, sorry for the noise. I also needed to do this workaround, but now I’m all set.

1 Like